Subject: Re: Loyalty Bonus
From: Virat Joshi <[email-masked]>
To: Amit Kumar Thakur <[email-masked]>, Ashfaque Ahmad <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 18 Apr 2019 08:38:07 +0000

Hi Amit,

Loyalty Bonus along with Cab reimbursement will be issued today.

Kind regards,
Viraat
________________________________
From: Amit Kumar Thakur <[email-masked]>
Sent: 18 April 2019 12:11
To: Ashfaque Ahmad
Cc: Virat Joshi
Subject: Loyalty Bonus

Dear Ashfaque

I've completed 1 year in this company. My D.O.J was 4th April 2018. Can you check and confirm my loyalty bonus in order to process as soon as possible.
Last time it was delayed due to some reason and I received after 8 month instead of 6 month.

Hope I don't have to wait again for extra 2 months.

Regards,
Amit Kumar Thakur